# Everything you wanted to know about the big Slog.
module Slog

  # Point to actual gem location
  ROOT     = File.join File.dirname(__FILE__), '..', '..'

  # We use a VERSION file to tie into our build pipeline
  VERSION  = File.read(File.join(ROOT, 'VERSION')).strip

  # We don't really do all that much, be humble
  SUMMARY  = 'Easy structured logging'

  # Your benevolent dictator for life
  AUTHOR   = 'Sean Clemmer'

  # Turn here to strangle your dictator
  EMAIL    = 'sczizzo@gmail.com'

  # Like the MIT license, but even simpler
  LICENSE  = 'ISC'

  # If you really just can't get enough
  HOMEPAGE = 'https://github.com/sczizzo/slog'

end